Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Nov 2019 15:51:47 -0500

Chat transcript

	
		
			Name: Adem Aksoy
		
			E-mail: [email-masked]

	AJ Sat, 11/23/19 02:10:25 am Asia/Kolkata
	
		Hello. How may I help you?

	Adem Aksoy 02:10:47 am
	
		Hi AJ, can you tell me the price for a 1U server colocation in SF?

	AJ 02:12:20 am
	
		Let me get one of our agents to price this out for you, Adem. May I get the following information please?

1. Phone number
2. Company Name
3. Power required (in Amps)
4. Any additional hardware required?
5. Preferred contact method

	Adem Aksoy 02:12:35 am
	
		I already have an account with you
	
		you can look it up with my email
	
		I think the person I normally talk to is out of the office

	AJ 02:14:29 am
	
		I can put you in touch with a Sales agent to discuss your requirements. May I get your current server ID if you have that handy?

	Adem Aksoy 02:16:51 am
	
		CS550

	AJ 02:18:52 am
	
		Thank you
	
		I'll pass this along asap
	
		Is there anything else I can help you with today?

	Adem Aksoy 02:19:51 am
	
		nope that's all.  Thank you

	AJ 02:19:57 am
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	Adem Aksoy 02:20:30 am
	
		you too

	AJ 02:20:40 am
	
		Thank you

	System 02:20:46 am
	
		AJ archived the chat

	10m 21s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Referrer: https://www.colocationamerica.com/data-center-locations/san-francisco.htm

Visitor geolocation: Lafayette, California, United States / 174.194.208.157

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com